@charset "utf-8";
/* CSS Document */

#wrapper #isi1 ul.a {
	font-family: "roboto";
	font-size: 12px;
}
h6 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	left: 30px;
	top: 20px;
	bottom: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #640000;
}
li.cl {
	font-family: "roboto";
	font-size: 14px;
	margin-left: 20px;
	padding-left: 20px;
}
#isi1 {
	margin-left: 40px;
	padding-left: 40px;
	font-family: "roboto";
	font-size: 14px;
	color: #000;
}
